{
  "id": 3376050,
  "name": "The People of the State of Illinois, defendant in error, v. Mike Carras, plaintiff in error",
  "name_abbreviation": "People v. Carras",
  "decision_date": "1927-02-01",
  "docket_number": "Gen. No. 31,154",
  "first_page": "631",
  "last_page": "631",
  "citations": [
    {
      "type": "official",
      "cite": "243 Ill. App. 631"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 67,
    "char_count": 629,
    "ocr_confidence": 0.501,
    "sha256": "4221976e33822d2866d19a4d4d0b5c404d6071ce1de584b8cf9e717cbbc90910",
    "simhash": "1:1343885d91de92d9",
    "word_count": 102
  },
  "last_updated": "2023-07-14T16:40:43.470699+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois, defendant in error, v. Mike Carras, plaintiff in error."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Gridley\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Gridley"
      }
    ],
    "attorneys": [
      "Thomas A. Green, for plaintiff in error. Robert E. Crowe, State\u2019s Attorney, Edward E. Wilson and Clarence E. Nelson, Assistant State\u2019s Attorneys, for defendant in error."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois, defendant in error, v. Mike Carras, plaintiff in error.\nGen. No. 31,154.\nConviction and sentence for keeping house of ill fame. Error to the Municipal Court of Chicago; the Hon. Max Luster, Judge, presiding. Heard in the second division of this court for the first district at the October term, 1926.\nReversed and remanded.\nOpinion filed February 1, 1927.\nThomas A. Green, for plaintiff in error. Robert E. Crowe, State\u2019s Attorney, Edward E. Wilson and Clarence E. Nelson, Assistant State\u2019s Attorneys, for defendant in error."
  },
  "file_name": "0631-02",
  "first_page_order": 663,
  "last_page_order": 663
}
